function _templateObject() {
  var data = _taggedTemplateLiteral(["\n  width: 100%;\n  height: 700px;\n"]);

  _templateObject = function _templateObject() {
    return data;
  };

  return data;
}

function _taggedTemplateLiteral(strings, raw) { if (!raw) { raw = strings.slice(0); } return Object.freeze(Object.defineProperties(strings, { raw: { value: Object.freeze(raw) } })); }

import PropTypes from "prop-types";
import { jsx, css } from "@emotion/core";
var pdfClass = css(_templateObject());

var PDF = function PDF(_ref) {
  var url = _ref.url;
  return jsx("object", {
    css: pdfClass,
    data: url,
    type: "application/pdf"
  }, jsx("a", {
    href: url
  }, url));
};

PDF.displayName = "PDF";
PDF.propTypes = {
  url: PropTypes.string
};
PDF.defaultProps = {
  url: "https://www.w3.org/WAI/ER/tests/xhtml/testfiles/resources/pdf/dummy.pdf"
};
export default PDF;